body {
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    flex-direction: column; /* Ustawienie układu flex na kolumnowy */
}

header {
    text-align: center;
    margin-bottom: 20px; /* Dodanie marginesu na dole nagłówka */
}

.header-text {
    color: darkred; /* Kolor czerwony z cieniowaniem ciemnej wiśni */
    text-shadow: 2px 2px 4px #580000; /* Dodanie cieniowania */
    font-size: 56px; /* Zwiększenie rozmiaru nagłówka */
}

.tekst {
    color: darkred;
    text-shadow: 2px 2px 4px #580000;
    font-size: 15px;
}

.heart-container {
    position: relative;
    width: 100px;
    height: 100px;
    animation: heartbeat 1s infinite;
}

.heart {
    width: 120%;
    height: 120%;
    opacity: 0.8;
}

@keyframes heartbeat {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}